ul.dropdown-cart{
    min-width:250px;
}
ul.dropdown-cart li .item{
    display:block;
    padding:3px 10px;
    margin: 3px 0;
}
ul.dropdown-cart li .item:hover{
    background-color:#f3f3f3;
}
ul.dropdown-cart li .item:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

ul.dropdown-cart li .item-left{
    float:left;
    width:75%;
}
ul.dropdown-cart li .item-left img {
	width:50px;
}

ul.dropdown-cart li .item-left img,
ul.dropdown-cart li .item-left span.item-info{
    float:left;
}
ul.dropdown-cart li .item-left span.item-info{
    margin-left:10px;   
}
ul.dropdown-cart li .item-left span.item-info span{
    display:block;
}
ul.dropdown-cart li .item-right{
    float:right;
}
ul.dropdown-cart li .item-right button{
    margin-top:14px;
}


h1.cart-header {
	text-align:center;
}

.cartTable th {
	font-weight:normal;
	text-transform: uppercase;
	text-align:center;
	padding:5px;
	border-bottom:1px solid #adadad;
}

.cartTable tr.subtotalrow td {
	border-top: 1px solid #adadad;	
}

.cartTable tr td {
	vertical-align:middle;
	padding:5px;
}

.cartTable tr td.price-col,
.cartTable tr td.total-col {
	text-align:right;
}

.cartTable tr td.qty-col,
.cartTable tr td.actions-col {
	text-align:center;
}

.cartTable td.item-col img {
	width:80px;
	margin-right:10px;
	vertical-align:middle;
	display:inline-block;
}


.cartTable td.item-col img {
}

.cartTable .btnDeleteCartItem {
	display:inline-block;
	width:30px;
	height:30px;
	border-radius:100%;
	font-size:24px;
	text-align:center;
	text-decoration:none;
	line-height:90%;
}

.cartTable tr.subtotalrow td,
.cartTable tr.shippingrow td,
.cartTable tr.taxrow td,
.cartTable tr.totalrow td {
	text-align:right;
}

.cartTable .shipping-methods {
	text-align:left;
	background:#adadad;
	padding:10px;
}

input.box {
	background:#fff;
	border:1px solid #ccc;
	width:40px;
	height:40px;
	text-align:center;
	vertical-align:middle;
}

.cartbuttons>div {
	margin-top:30px;
}

.cartbuttons .btn {
	padding:10px 20px;
	width:300px;
}

.cartbuttons .btnCheckout{
	float:right;
}

.cart-header {
	border-bottom:1px solid #adadad;
	padding-bottom:5px;
}

.checkoutCartTable {
	width:100%;
	margin-bottom:50px;
}

.checkoutCartTable td,
.checkoutCartTable th {
	padding:10px 0;
}

.checkoutCartTable th {
	font-weight:300;
	border-bottom:1px solid #adadad;
	padding-top:0;
	text-align:center;
}

.checkoutCartTable td {
	text-align:right;
}

.checkoutCartTable tr.subtotalrow td {
	border-top:1px solid #adadad;
}


.checkoutCartTable th.col1,
.checkoutCartTable tr.content td.col1 {
	text-align:left;
}

.checkoutCartTable tr.content td.col3 {
	text-align:center;
}

